ireport dengan jdk1.4.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ireport dengan jdk1.4.2

saiful.haqqi@yahoo.com
apakah ireport support jdk 1.4.2
saya membuat aplikasi dengan jbuilder dengan menggunakan jdk1.4.2,
tetapi untuk ireport sepertinya menggunakan 1.5.0_9 saya juga bingung
dia pakai yang mana?

hasil jasper dapat saya lihat jika running dari jbuilder langsung,
tetapi begitu saya jadikan JAR maka muncul error not found apa gitu,
tetapi begitu saya jadikan PATH ke jdk1.5.0_9 semua lancar?

apakah karena saya build jasper dari ireport itu menggunakan yang
1.5.0_9, bisa gak ireport 1.3.3 dijalankan dengan jdk 1.4.2

terima kasih